{# {{ form_start(form) }}
#}{# {{ form_widget(form) }} #}{#
{{ form_row(form.titre) }}
{{ form_row(form.nbPages) }}
{{ form_row(form.dateEdition) }}
{{ form_row(form.prix, {attr: { value : 0 } }) }}
{{ form_row(form.nbExemplaires) }}
{{ form_row(form.isbn) }}
{{ form_row(form.editeur) }}
{{ form_row(form.category) }}
{{ form_row(form.auteurs) }}
<button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form) }} #}

{{ form_start(form) }}
<div style="display: flex; align-items: center; justify-content: center">
    <div class="card card-warning" style="width: 500px">
        <!-- /.card-header -->
        <div class="card-body">
                <div class="row">
                    <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                            <label>Titre</label>
                            {{ form_widget(form.titre, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                            <label>Nombre des Pages</label>
                            {{ form_widget(form.nbPages, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-6">
                        <!-- Select multiple-->
                        <div class="form-group">
                            <label>Auteurs</label>
                            {{ form_widget(form.auteurs, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <!-- select -->
                        <div class="form-group">
                            <label>Catégorie</label>
                            {{ form_widget(form.category, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                            <label>Nombre des Exemplaires</label>
                            {{ form_widget(form.nbExemplaires, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                            <label>Prix</label>
                            {{ form_widget(form.prix, {'attr': { 'class' : 'form-control', value : 0 }} ) }}
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                            <label>Date d'Edition</label>
                            {{ form_widget(form.dateEdition, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <!-- select -->
                        <div class="form-group">
                            <label>Editeur</label>
                            {{ form_widget(form.editeur, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-6">
                        <!-- text input -->
                        <div class="form-group">
                            <label>ISBN</label>
                            {{ form_widget(form.isbn, {'attr': { 'class' : 'form-control' }} ) }}
                        </div>
                    </div>
                </div>
        </div>
        <button class="btn btn-primary btn-block" style="/*padding: 3px;*/ background-color: #343a40;
                border-color: #343a40;">{{ button_label|default('Enregistrer') }}</button>
        <!-- /.card-body -->
    </div>
</div>
{{ form_end(form) }}
